<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SellerUpgrade extends Model
{
    protected $fillable = ['user_id', 'amount', 'status', 'payment_proof', 'note'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
